uuid: 49525047-9132-4a64-becd-c3e25283d5a5
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  name:
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_oembed_video: true
  langcode: true
  path: true
  status: true
  uid: true
